
Redmine - Defect #23840

Reduce the maximum height of the issue description field

2016-09-15 18:53 - Daniel Ethur

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed Affected version:  

Description

When editing a issue description with extensive content, the vertical dimension of the field is greater than the Browser page, causing

a double scroll, which greatly hinders the use of the editor.

For example , I'm putting a text at the end of the description of this issue , which will cause double scroll informed.
<end of the text>

Associated revisions

Revision 15884 - 2016-10-02 15:18 - Jean-Philippe Lang

Reduce max height of issue description textarea from 100 to 20 (#23840).

History

#1 - 2016-09-16 03:42 - Toshi MARUYAMA

- Priority changed from Urgent to Normal

#2 - 2016-10-02 15:20 - Jean-Philippe Lang

- Subject changed from Issue description field with bad vertical dimension to Reduce the maximum height of the issue description field

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.4.0

- Resolution set to Fixed

This should be fixed by r15884. The rows of the textarea will now vary between 10 and 20 (instead of 100).

Powered by TCPDF (www.tcpdf.org)

2025-05-17 2/2

https://www.redmine.org/projects/redmine/repository/svn/revisions/15884
http://www.tcpdf.org

